
*{
    box-sizing: border-box;
}



#startBTN{
    position: absolute;
    top: 40%;
    left: 550px;
    width: 120px;
    height: 50px;
    /* font-family: 'Oswald', sans-serif; */
    background: none;
    color: white;
    border: 2px solid rgb(255, 255, 255);
    font-size: 30px;

}

.setings{
    position: absolute;
    top: 0;
    left: 950px;
    width: 200px;
    height: 400px;
    background: black;
    border: 1px solid orange;
    display: none;

}

#rectangle{
    position: absolute;
    top: 10%;
    left: 24%;
    width: 100px;
    height: 30px;
    /* font-family: 'Oswald', sans-serif; */
    background: none;
    color: orange;
    border: 2px solid orange;
    font-size: 20px;
    display: none;

}
#textSTG{ position: absolute;
    top: 10%;
    left: 24%;
    width: 100px;
    height: 30px;
    /* font-family: 'Oswald', sans-serif; */
    background: none;
    color: orange;
    border: 2px solid orange;
    font-size: 20px;
    display: none;

}

.crafting_book{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 900px;
    height: 500px;
    background: rgba(228, 128, 14);
    border: 2px solid black;
    display: none;
}
#craftText{
    position: absolute;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    top: 0;
    left: 30%;
}
.axe{
    position: absolute;
    top: 50px;
    left: 10px;
    width: 100px;
    height: 100px;
    border: 3px solid orange;
}
#craft-axe{
    position: absolute;
    top: 70px;
    left: 25px;
    width: 50px;
    height: 20px;

}
#image-axe{
    position: absolute;
    top: 0;
    left: 10px;
    width: 60px;
    height: 60px;
    image-rendering: pixelated;
}
canvas {
    position: absolute;
    top: 0;
    left: 0;
    background: black;
}
.background{
    position: absolute;
    top: 700px;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('./dirts.png');
    display: none;
}
